This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018600 - spyder-2.2.5 is available
spyder-2.2.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spyder (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 954145
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 14:04 EDT by Upstream Release Monitoring
Modified: 2015-10-02 17:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-02 17:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-13 14:04:34 EDT
Latest upstream release: 2.2.5
Current version/release in Fedora Rawhide: 2.2.4-1.fc21
URL: http://code.google.com/p/spyderlib/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Trevor Clark 2015-09-28 10:02:02 EDT
Is it possible to also update Spyder to use Python 3? In Arch they have two packages of spyder, one for python 2 and one for python 3.
Comment 2 Fedora Admin XMLRPC Client 2015-10-02 08:11:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Mukundan Ragavan 2015-10-02 17:18:05 EDT
Superseded by  bug #1176363

Note You need to log in before you can comment on or make changes to this bug.